import { boxMarkIndexAdd } from "./constant/index";
import { useAuthStore } from "@/stores/modules/auth";
const authStore = useAuthStore();
const ROUTERS: any = {
    boxMarkIndexAdd
};
const TYPES_NUMBER: any = {
    boxMarkIndexAdd: 6
};
export const setRouterControl = (type: string) => {
    let authMenuListIndex = TYPES_NUMBER[type];
    authStore.authMenuList[authMenuListIndex].children[0].children.push(ROUTERS[type]);
};
